#head {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 100%;
	overflow: hidden;
	height: 500px;
	background-image: url(images/index_01.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#head #logomenu #rightmenu {
	display: block;
	float: right;
	width: 400px;
	overflow: hidden;
}

#setindex {
	display: block;
	height: 28px;
	font-size: 12px;
	line-height: 28px;
	text-align: right;
	width: 100%;
	padding-right: 10px;
	overflow: hidden;
	color: #FFFFFF;
	margin-top: 5px;
}
#logomenu {
	display: block;
	height: 113px;
	overflow: hidden;
	width: 1028px;
	margin-right: auto;
	margin-left: auto;
}
#head #logomenu #rightmenu #setindex a {
	color: #FFFFFF;
	text-decoration: none;
}

#logo {
	display: block;
	height: 109px;
	width: 510px;
	
	float: left;
}
#head #logomenu a {
	color: #FFFFFF;
}


 #menu {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	height: 40px;
	display: block;
}
 #menu ul {
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}

 #menu li {
	display: block;
	height: 36px;
	width: 90px;
	float: left;
	line-height: 36px;
	text-align: center;
	background-image: url(images/su.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}

 #menu li:hover {
	
	background-image: url(images/Menu.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}






#menu a {
	font-size: 13px;
	display: block;
	height: 36px;
	line-height: 36px;
	font-weight: normal;
	color: #FFFfff;
}
#head #banner {
	display: block;
	height: 330px;
	width: 1028px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	background-color: #F5F5F5;
	margin-top: 5px;
	border: 1px solid #CCCCCC;
}
#banner #bannercontent {
	display: block;
	height: 312px;
	width: 1014px;
	margin-top: 9px;
	margin-right: auto;
	margin-left: auto;
}
#head #logomenu #rightmenu #tell {
	display: block;
	height: 40px;
	width: 100%;
	font-size: 18px;
	line-height: 40px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
}
